/* Class = "NSTableColumn"; headerCell.title = "Device Name"; ObjectID = "1ll-lN-4s5"; */
"1ll-lN-4s5.headerCell.title" = "設備名";

/* Class = "NSTextFieldCell"; title = ".sgddns"; ObjectID = "7ef-7r-XHu"; */
"7ef-7r-XHu.title" = ".sgddns";

/* Class = "NSTextFieldCell"; title = "IP Stack Version:"; ObjectID = "9iN-LM-IJu"; */
"9iN-LM-IJu.title" = "IP 協議棧版本:";

/* Class = "NSTableColumn"; headerCell.title = "Address"; ObjectID = "9Kv-nN-gq0"; */
"9Kv-nN-gq0.headerCell.title" = "地址";

/* Class = "NSMenuItem"; title = "IPv6"; ObjectID = "29O-Vm-guU"; */
"29O-Vm-guU.title" = "IPv6";

/* Class = "NSMenuItem"; title = "IPv4"; ObjectID = "AzB-2u-YTF"; */
"AzB-2u-YTF.title" = "IPv4";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "CX4-kv-gtp"; */
"CX4-kv-gtp.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Resolve Surge DDNS hostnames"; ObjectID = "de2-Yd-3Gn"; */
"de2-Yd-3Gn.title" = "解析 Surge DDNS 域名";

/* Class = "NSTextFieldCell"; title = "Surge Mac can associate its external IP address to .sgddns hostname. You may use the hostname with Surge iOS or Surge Mac on another device. The data is synced via iCloud, and the hostname can't be used publicly."; ObjectID = "FUM-ip-yvB"; */
"FUM-ip-yvB.title" = "Surge Mac 可將其外部 IP 地址與 .sgddns 域名綁定，你可以在其他設備使用 Surge iOS 或 Surge Mac 的設備上訪問該域名。數據由 iCloud 進行同步，不可在公網訪問該域名。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hyA-sM-wYA"; */
"hyA-sM-wYA.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "DDNS"; ObjectID = "MJY-FO-K8j"; */
"MJY-FO-K8j.title" = "DDNS";

/* Class = "NSButtonCell"; title = "Register current device"; ObjectID = "ojB-C8-rxn"; */
"ojB-C8-rxn.title" = "註冊當前設備";

/* Class = "NSTextFieldCell"; title = "Hostname:"; ObjectID = "Pb3-C2-ff0"; */
"Pb3-C2-ff0.title" = "主機名:";

/* Class = "NSTextFieldCell"; title = "Registered Devices"; ObjectID = "qhh-gX-u5G"; */
"qhh-gX-u5G.title" = "已註冊設備";

/* Class = "NSTableColumn"; headerCell.title = "Last Change"; ObjectID = "RwY-wz-SPs"; */
"RwY-wz-SPs.headerCell.title" = "最後變更";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "V1l-Vx-BOy"; */
"V1l-Vx-BOy.title" = "自動";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WBL-3o-4ui"; */
"WBL-3o-4ui.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Hostname"; ObjectID = "xGb-Vv-TEk"; */
"xGb-Vv-TEk.headerCell.title" = "域名";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YkT-vO-XNo"; */
"YkT-vO-XNo.title" = "Text Cell";

